Update to 2.7 Patch 1 failed

354
2
02-11-2021 10:35 AM
Labels (2)
ehoaglin
New Contributor

When I try to update I get the following error log information, Any help would be appreciated (note: read from bottom up): 

 

 

10:17:42: ERROR REST response did not contain a URL.
10:17:42: Downloaded started...
10:17:41: Attempting to open connection to: https://downloads.arcgis.com/dms/rest/update/secured/ArcGIS_Pro_271_176643.msp?folder=software/arcgispro/current&token=JsQxVIJ7Z13otT2S1W6rsJfKRCcUWb7EEAnAVJgy3RNKKOIZNtBIW2DhTDUp5bF7NGyGM334OuA446wLJ3yyMi_5BPUbhcfjDAftEMshGaKtG8BBI3dym0RdqTsGK-6nABH2UKLQbgLLJgnpYLZf3v7BGQWV-agNPa3-VxQQ_K2pEkUVDNLFiVNaXT-kkrI2S8e_RsBRjMMQoUfATm4Z_w..
10:17:41: ERROR REST response did not contain a URL.
10:17:41: Downloaded started...
10:17:40: Attempting to open connection to: https://downloads.arcgis.com/dms/rest/update/secured/ArcGISPro.msi?folder=software/arcgispro/current&token=JsQxVIJ7Z13otT2S1W6rsJfKRCcUWb7EEAnAVJgy3RNKKOIZNtBIW2DhTDUp5bF7NGyGM334OuA446wLJ3yyMi_5BPUbhcfjDAftEMshGaKtG8BBI3dym0RdqTsGK-6nABH2UKLQbgLLJgnpYLZf3v7BGQWV-agNPa3-VxQQ_K2pEkUVDNLFiVNaXT-kkrI2S8e_RsBRjMMQoUfATm4Z_w..
10:17:40: ERROR REST response did not contain a URL.
10:17:40: Downloaded started...
10:17:40: Attempting to open connection to: https://downloads.arcgis.com/dms/rest/update/secured/ArcGISPro.cab?folder=software/arcgispro/current&token=JsQxVIJ7Z13otT2S1W6rsJfKRCcUWb7EEAnAVJgy3RNKKOIZNtBIW2DhTDUp5bF7NGyGM334OuA446wLJ3yyMi_5BPUbhcfjDAftEMshGaKtG8BBI3dym0RdqTsGK-6nABH2UKLQbgLLJgnpYLZf3v7BGQWV-agNPa3-VxQQ_K2pEkUVDNLFiVNaXT-kkrI2S8e_RsBRjMMQoUfATm4Z_w..
10:17:40: Package ArcGIS Pro version 2.6.24783 installation detected.
10:17:40: Setting AGOL token
10:17:40: Software update initiated.
10:17:39: A software update is available.
10:17:39: Setting AGOL token
10:17:39: Checking for software update availability.

 

 

 

0 Kudos
2 Replies
DanPatterson
MVP Esteemed Contributor

Did you try to download through your "My Esri" access?

Download ArcGIS Pro—ArcGIS Pro | Documentation


... sort of retired...
0 Kudos
Robert_LeClair
Esri Frequent Contributor

The 6th line from the bottom - it says you have ArcGIS Pro 2.6.x installed - ArcGIS Pro 2.6.24783 installation.

Hence you cannot install an ArcGIS Pro 2.7.1 patch.  You need to upgrade to ArcGIS Pro 2.7 first to upgrade to ArcGIS 2.7.1

 

0 Kudos